[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[ale] Netscape Communicator 4.03 - Professional



In response to a previous message.  As of today Netscape has only
released Communicator 4.03 Professional to Linux users.  The release
supports v1, v2 of the kernel.



===
                    ("`-''-/").___..--''"`-._
                     `6_ 6  )   `-.  (     ).`-.__.`)
                     (_Y_.)'  ._   )  `._ `. ``-..-'
                   _..`--'_..-_/  /--'_.' ,'
                  (il),-''  (li),'  ((!.-'




_____________________________________________________________________
Sent by RocketMail. Get your free e-mail at http://www.rocketmail.com